Thread Closed
v18 LibreELEC Testbuilds for x86_64 (Kodi 18.0)
(2017-01-04, 23:26)Milhouse Wrote: You'll then need to remove the current patch for the nvidia-legacy package as the current patch is for 340.101. Not sure if the 304 driver needs any patches to build with the 4.9 kernel - hopefully not, but if so you'll need to add them in the patches folder.

just FYI - mtrr patch needs for 304 legacy drivers and recent kernel
https://forum.libreelec.tv/thread-3523-p...l#pid27187
Nvidia Shield
kodi 18.1 RC1
  Thread Closed
 
Thread Rating:
  • 24 Vote(s) - 4.5 Average


Messages In This Thread
RE: LibreELEC Testbuilds for x86_64 (Kodi 18.0) - by Goga777 - 2017-01-08, 12:34